:root {
    --default-font-size: 1.6rem;
}

.video-view .video-area .video-panel__title {
    font-size: 1.8rem;
}

.video-view .video-area .video-panel__description {
    font-size: 1.7rem;
}

@media (min-width: 576px) {
    .video-view .video-area .video-panel__title {
        font-size: 2rem;
    }
}